#
# spec file for package xarchie (Version 2.0.10)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xarchie
Release:      12
Copyright:    1989-91 University of Washington
Group: 
Provides:     xarchie 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      2.0.10
Summary:      X11 tool to search archie servers
Source: xarchie-2.0.10.tar.gz
Patch: xarchie-2.0.10.dif
%description
This program allows you to search the various archie servers
automatically for a given file. You need an internet connection, though.

Authors:
--------
    Alan Emtage <bajan@cs.mcgill.com>
    Bill Heelan <wheelan@cs.mcgill.ca>
    Brendan Kehoe <brendan@cygnus.com>
    George Ferguson <ferguson@cs.rochester.edu>
    Peter Deutsch <peterd@bunyip.com>

%prep
%setup
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/X11R6/lib/X11/app-defaults
/usr/X11R6/bin/xarchie
%config /usr/X11R6/lib/X11/app-defaults/Xarchie
%doc /usr/X11R6/man/man1/xarchie.1x.gz

